# Uses of Class
org.apache.sysds.runtime.instructions.cp.CentralMomentCPInstruction

Packages that use CentralMomentCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.cp
org.apache.sysds.runtime.instructions.fed
org.apache.sysds.runtime.instructions.ooc

## Uses of CentralMomentCPInstruction in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return CentralMomentCPInstruction
Modifier and Type
Method
Description
`static CentralMomentCPInstruction`
CentralMomentCPInstruction.`parseInstruction(String str)`

## Uses of CentralMomentCPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type CentralMomentCPInstruction
Modifier and Type
Method
Description
`static CentralMomentFEDInstruction`
CentralMomentFEDInstruction.`parseInstruction(CentralMomentCPInstruction inst)`

## Uses of CentralMomentCPInstruction in org.apache.sysds.runtime.instructions.ooc

Methods in org.apache.sysds.runtime.instructions.ooc with parameters of type CentralMomentCPInstruction
Modifier and Type
Method
Description
`static CentralMomentOOCInstruction`
CentralMomentOOCInstruction.`parseInstruction(CentralMomentCPInstruction inst)`